Get a team's touch heatmap (v1)
Returns a football team's touch points (x, y on a 0-100 scale), outfield and goalkeeper separately. team_id must be one of the two teams. Nothing found returns data: null.
1 credit / requestBilled only on success
Authorization
ApiKeyAuth x-api-key<token>
In: header
Query Parameters
id*integer
Event id: the id of any event in a list, such as Get Sports Live Events.
Range
1 <= value <= 10000000000team_id*integer
Team id (homeTeam.id or awayTeam.id on an event).
Range
1 <= value <= 10000000000curl -X GET "https://example.com/v1/sofascore/event/heatmap?id=16363652&team_id=43" \ -H "x-api-key: YOUR_API_KEY"{ "data": { "property1": null, "property2": null }, "details": { "reason": "string", "message": "string" }}